<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>収支登録内容編集</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">
	<link href="SubjectEdit.css" rel="stylesheet" />
</head>
<body>
<div class="head" align="right">
		<header>
			<div class="alert alert-dark" role="alert">
				${sessionScope.userInfo.name}さん
					<a href="Login.html" class="alert-link">ログアウト</a>
					<div class="row">
<div style = "margin-bottom:20px"></div>
</div>
			</div>
		</header>
	</div>
	<div class="row">
<div style = "margin-bottom:90px"></div>
</div>
<div  align="center">
<b>収支登録内容編集</b>
<div class="row">
<div style = "margin-bottom:50px"></div>
</div>
<form action="DayDetail.html" method="post">
<table>
<tr>
<td>科目</td>
<td></td>
<td><select  name="SubjectRegist">
<option value="食費">食費</option>
<option value="水道光熱費">水道光熱費</option>
<option value="家賃">家賃</option>
<option value="交際費">交際費</option>
<option value="その他">その他</option>
</select>
</td>
</tr>
<tr>
<td>金額</td>
<td></td>
<td><input type="number" name="money" pattern=”\d*” ></td>
</tr>
<tr>
<td>メモ</td>
<td></td>
<td><textarea name="memo" cols="22"></textarea></td>
</tr>
</table>
<div class="row">
<div style = "margin-bottom:30px"></div>
</div>
<div class="row" >
 <div class="col-sm-3">
<a href="DayDetail.html" class="alert-link">戻る</a>
</div>
<div  class="col-sm-6">​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​​
			<input type="submit" value="更新">
			</div>
			</div>
			</form>
</div>



</body>
</html>